OpenVDB 5.1.0

PointArray Interface Reference

`#include <PointIndexGrid.h>`

## Detailed Description

Expected interface for the PointArray container:

template<typename VectorType>
struct PointArray
{
// The type used to represent world-space point positions
using PosType = VectorType;
// Return the number of points in the array
size_t size() const;
// Return the world-space position of the nth point in the array.
void getPos(size_t n, PosType& xyz) const;
};

The documentation for this interface was generated from the following file:

- PointIndexGrid.h